--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: Gem::Commands::OutdatedCommand
includes: 
- !ruby/object:RI::IncludedModule 
  name: Gem::LocalRemoteOptions
- !ruby/object:RI::IncludedModule 
  name: Gem::VersionOption
instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: execute
name: OutdatedCommand
superclass: Gem::Command
